{
   "abstract" : "Oversimplified order form / ecommerce website",
   "author" : [
      "Marius Gavrilescu <marius@ieval.ro>"
   ],
   "dynamic_config" : 0,
   "generated_by" : "ExtUtils::MakeMaker version 7.0401, CPAN::Meta::Converter version 2.150005",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : "2"
   },
   "name" : "App-Web-Oof",
   "no_index" : {
      "directory" : [
         "t",
         "inc"
      ]
   },
   "prereqs" : {
      "build" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0"
         }
      },
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0"
         }
      },
      "runtime" : {
         "requires" : {
            "DBIx::Simple" : "0",
            "Email::Sender::Simple" : "0",
            "Email::Simple" : "0",
            "File::Slurp" : "0",
            "HTML::Element::Library" : "0",
            "HTML::TreeBuilder" : "0",
            "JSON::MaybeXS" : "0",
            "Plack::App::File" : "0",
            "Plack::Builder" : "0",
            "Text::CSV" : "0",
            "Try::Tiny" : "0",
            "perl" : "5.014000"
         }
      }
   },
   "release_status" : "testing",
   "resources" : {
      "repository" : {
         "url" : "https://git.ieval.ro/?p=app-web-oof.git"
      }
   },
   "version" : "0.000_008",
   "x_serialization_backend" : "JSON::PP version 2.27400"
}
